Description: Fix shebang of python script
Author: Roger Shimizu <rosh@debian.org>
Forwarded: not-needed

--- a/system/tools/mkbootimg/mkbootimg.py
+++ b/system/tools/mkbootimg/mkbootimg.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 # Copyright 2015, The Android Open Source Project
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
--- a/system/tools/mkbootimg/unpack_bootimg.py
+++ b/system/tools/mkbootimg/unpack_bootimg.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 # Copyright 2018, The Android Open Source Project
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
